export interface DataFormProps {
  labelWidth?: number
  defaultValue?: Date
}
export interface DataFormSchema {
  [key: symbol | string]: {
    type: 'TextField' | 'Select' | 'Radio' | 'Submit' | 'TimePick' | 'Textarea'
    label?: string
    existing?: string
    props?: DataFormProps
  }
}
